{
	"compilerOptions": {
		"target": "ES2022",
		"outDir": "build/",
		"module": "CommonJS",
		"esModuleInterop": true,
		"noImplicitAny": true,
		"removeComments": true,
		"forceConsistentCasingInFileNames": true,
		"strict": true,
		"skipLibCheck": true
	},
	"include": ["src/**/*.ts"],
	"exclude": ["node_modules", "**/*.test.ts"]
}
